import React from 'react';
export default function UnfoldLess(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m352-196-16-16 144-144 144 144-16 16-128-128zm128-408L336-748l16-16 128 128 128-128 16 16z" })));
}
